Subject: Re: Lng Invoice
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Mar 2001 05:16:00 -0800 (PST)

Dan,

I'm not sure how the contract reads, but we need to be in receipt of these
funds first thing Thrusday morning at the very latest.

Deborah L. Keller
Manager, Loan Administration
Edison Mission Energy
Ph# (949) 798-7837   Fax# (949) 252-8769
[email-masked]

                    Dan.Masters@e
                    nron.com             To:     [email-masked]
                                         cc:     [email-masked], 
[email-masked],
                    03/13/01             [email-masked], 
[email-masked],
                    12:16 PM             [email-masked]
                                         Subject:     Re: Lng Invoice

Jaime-
I am just going by the contract which shows two banking days after receipt
of invoice.  There is no way to get a payment out today, as it takes a day
or two to work invoices through our system.  How about if I pay it the way
the contract stipulates and if there is a difference to be settled, we can
net it against our next fuel management payment?
Dan

Jaime Sanabria@ENRON_DEVELOPMENT
03/13/2001 03:11 PM

To:   Dan Masters/HOU/ECT@ECT
cc:   [email-masked], Rick
      Sierra/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT,
      [email-masked], Paul Y'Barbo/NA/Enron@Enron
Subject:  Re: Lng Invoice  (Document link: Dan Masters)

 (Embedded
 image moved   (Embedded image moved to file: pic00905.pcx)
 to file:
 pic12570.pcx)

Dan:

The price was reduced to accomodate a transfer of funds two days after
completion of discharge. The final discharge was completed on March 11th,
therefore we were expecting to see the money today. Therefore, if payment
is not until Thursday we should be increasing the price.

Dan Masters@ECT
03/13/2001 02:36 PM

To:   Jaime Sanabria/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:

Subject:  Re: Lng Invoice  (Document link: Jaime Sanabria)

Jaime-
I got it and passed it on to accounting.  You should see payment on
Thursday.
Dan

Jaime Sanabria@ENRON_DEVELOPMENT
03/13/2001 02:10 PM

To:   Dan Masters@ect
cc:
Subject:  Lng Invoice

  (Embedded
  image moved       (Embedded image moved to file: pic19557.pcx)
  to file:
  pic09464.pcx
  )

Final Invoice attached.
---------------------- Forwarded by Jaime Sanabria/ENRON_DEVELOPMENT on
03/13/2001 03:17 PM ---------------------------

Jose Cruz
03/13/2001 02:24 PM

To:   Jaime Sanabria/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:

Subject:  Lng Invoice

Por favor digame si hay que hacerle alg?n otro cambio.

(See attached file: LNG Invoice.xls)

(See attached file: pic12570.pcx)
(See attached file: pic00905.pcx)
(See attached file: pic09464.pcx)
(See attached file: pic19557.pcx)
(See attached file: LNG Invoice.xls)

 - pic12570.pcx
 - pic00905.pcx
 - pic09464.pcx
 - pic19557.pcx
 - LNG Invoice.xls